<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
   
    <title>HTML Semantics</title>
</head>
<body>
    <header>
        <h1>Zuitt IT Solutions</h1>
    </header>
    <section>
        <h2>Products Offered</h2>

        <table border="1">
            <thead>
                <tr>
                    <th>Package</th>
                    <th>Price</th>
                    <th>Description</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>Basic</td>
                    <td>&#8369; 500.00</td>
                    <td>Package includes a fully functional website with desired specifications.</td>
                </tr>
                <tr>
                    <td>Premium</td>
                    <td>&#8369; 1000.00</td>
                    <td>Enjoy all the benefits of the basic package and also inluced site support and maintainance.</td>
                </tr>
            </tbody>
            <tfoot>
                <tr>
                    <th colspan="3">Additional features after initial project is inclusive of charges</th>
                </tr>
            </tfoot>
        </table>

    </section>

    <section>
        <h2>Contact Form</h2>

        <form action="https://zuitt.co/">
            <label for="first_name">First Name:</label><br>
            <input type="text" name="first_name" id="first_name" required autocomplete=""><br><br>
            
            <label for="last_name">Last Name:</label><br>
            <input type="text" name="last_name" id="last_name" required autocomplete=""><br><br>
            
            <label for="email">Email:</label><br>
            <input type="text" name="email" id="email" required autocomplete=""><br><br>
    
            <label for="contact_number">Contact Number:</label><br>
            <input type="number" name="contact_number" id="contact_number"required autocomplete=""><br><br>
    
            <label for="service_type">Service Type:</label><br>
            <select name="service_type" id="service_type">
                <option value="front_end_programming">Front End Programming</option>
                <option value="back_end_programming">Back End Programming</option>
                <option value="full_stack_end_programming">Full Stack End Programming</option>
            </select><br><br>
    
            <label for="">Preferred Contact:</label><br>
            <input type="checkbox" name="preferred_contact1" id="preferred_contact1" value="email">
            <label for="preferred_contact1">Email</label><br>

            <input type="checkbox" name="preferred_contact2" id="preferred_contact2" value="phone">
            <label for="preferred_contact2">Phone</label><br><br>
    
            <label for="">Package:</label><br>
            <input type="radio" name="package" id="package1" value="basic">
            <label for="package1">Basic</label><br>

            <input type="radio" name="package" id="package2" value="premium">
            <label for="package2">Premium</label><br><br><br>
    
            <label for="message">Message</label><br>
            <textarea name="message" id="message" cols="30" rows="10"></textarea><br>
    
            <button type="submit">Send Inquiry</button><br>
            <button type="reset">Reset</button>
        </form>
       

        
    </section>

</body>
</html>